Subject: Can I ask some questions?

From: "Song In-myung" <[email-masked]>
Date: Tue, 23 May 2000 09:49:04 +0900

Hello there !
 
 I am from south korea.
 I am training the ICX made by MentorGraphics.
 You know that the ICX needs the IBIS model.
 When I convert the Spice Model to IBIS model, I faced some problems.
 At first, I can't convert the Spice model to IBIS using S2IBIS.
 
 The sample Spice model downloaded at Motorola Website is attached.
 Please help me.
 
 And I have some Spice program(Spice simulator? is it same?) anyway I have aim-spice and pspice.
 Can you recommend any spice program be able to been used by your S2IBIS? 
 I prefer freeware or shareware.
 
 Second, I want to know the mechanism or procedure of the converting if possible, I am OK about the
 reference book.
 
 Third, I want to know how to make the .s2i file from .cir file and the .s2i file from .sps file.
 
 My system specification is :
 Pentium 550Mhz
 Ram 256MB
 Os Windows NT 4.0 workstation version.
 
 I have spent my time about 3 weeks in converting.
 
 Please help me.
 I would remember your great help.
 
 Thank you for your reading.
 
     Inmyung Song.

================================================================
Assistance Manager(http://www.internex.co.kr/~imsong)
897-15 Haedong Bidg. Daechidong. Kangnamgu. Seoul. Korea.
Internex Ltd.(http://www.internex.co.kr ; http://www.pcbkorea.com)
CAD Division
TEL : 822-553-2274
FAX : 822-554-8031